<?php

namespace App\Http\Controllers\VoyagedifiantDashboard;

use App\Http\Controllers\Controller;
use App\Models\Vehicule;
use Illuminate\Http\Request;

class ShowVehiculeController extends Controller
{
    public function show($id)
    {
        $vehicule = Vehicule::findOrFail($id);
        return view('page.detail-vehicule',compact('vehicule'));
    }
}
